<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Heidi Computers Ltd</Company_Name>
        <Address_1>9 Trafalgar Court</Address_1>
        <Address_2 />
        <City_Town>Greystones</City_Town>
        <State_Province>Co Wicklow</State_Province>
        <Zip_Postal_Code>N/A</Zip_Postal_Code>
        <Country>Ireland</Country>
        <Company_WebSite_URL>http://www.heidi.ie/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Garrett</Author_First_Name>
        <Author_Last_Name>Trant</Author_Last_Name>
        <Author_Email>support@heidi.ie</Author_Email>
        <Contact_First_Name>Garrett</Contact_First_Name>
        <Contact_Last_Name>Trant</Contact_Last_Name>
        <Contact_Email>support@heidi.ie</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@heidi.ie</Sales_Email>
        <Support_Email>support@heidi.ie</Support_Email>
        <General_Email>support@heidi.ie</General_Email>
        <Sales_Phone>NA</Sales_Phone>
        <Support_Phone>NA</Support_Phone>
        <General_Phone>NA</General_Phone>
        <Fax_Phone>NA</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Eraser</Program_Name>
        <Program_Version>5.8</Program_Version>
        <Program_Release_Month>31</Program_Release_Month>
        <Program_Release_Day>03</Program_Release_Day>
        <Program_Release_Year>2006</Program_Release_Year>
        <Program_Cost_Dollars>0.00</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>eraser58.zip</Filename_Versioned>
        <Filename_Previous>eraser57.zip</Filename_Previous>
        <Filename_Generic>eraser.zip</Filename_Generic>
        <Filename_Long>eraser.zip</Filename_Long>
        <File_Size_Bytes>768522</File_Size_Bytes>
        <File_Size_K>750</File_Size_K>
        <File_Size_MB>0.75</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>File Wipers, Security Utilities, File Utilities, Disk Utilities</Program_Categories>
        <Program_System_Requirements>Windows Common Control 4.72</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>erase,wipe,shred,overwrite,destroy,remove,file,folder,directory,disk,data,security,secure</Keywords>
        <Char_Desc_45>Erase data permanently. Free.</Char_Desc_45>
        <Char_Desc_80>Erase data permanently. Free.</Char_Desc_80>
        <Char_Desc_250>Eraser is an advanced security tool, which allows you to completely remove sensitive data from your hard drive by overwriting it several times with carefully selected patterns.</Char_Desc_250>
        <Char_Desc_450>Eraser is an advanced security tool, which allows you to completely remove sensitive data from your hard drive by overwriting it several times with carefully selected patterns.

You can drag and drop files and folders to the on-demand eraser, use the convenient Explorer shell extension or use the integrated scheduler to program overwriting of unused disk space or, for example, browser cache files to happen regularly.</Char_Desc_450>
        <Char_Desc_2000>Eraser is an advanced security tool, which allows you to completely remove sensitive data from your hard drive by overwriting it several times with carefully selected patterns.

You can drag and drop files and folders to the on-demand eraser, use the convenient Explorer shell extension or use the integrated scheduler to program overwriting of unused disk space or, for example, browser cache files to happen regularly, at night, during your lunch break, at weekends or whenever you like.

The patterns used for overwriting are based on Peter Gutmann&apos;s paper &quot;Secure Deletion of Data from Magnetic and Solid-State Memory&quot; and they are selected to effectively remove the magnetic remnants from the hard disk.

Other methods include the one defined in the National Industrial Security Program Operating Manual of the US Department of Defense and overwriting with pseudo-random data. You can also define your own overwriting methods.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.heidi.ie/eraser/</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL>http://www.heidi.ie/images/eraser-scrnshot.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.heidi.ie/images/eraser-icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.heidi.ie/eraser/eraser.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.heidi.ie/downloads/Eraser54Setup.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://prdownloads.sourceforge.net/eraser/Eraser54Setup.zip</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>This program may be included on any CD compilation. Redistribution is allowed under the terms of the GNU General Public License (see EULA).</Distribution_Permissions>
        <EULA>This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.</EULA>
</Permissions>
<Simtel>
    <Simtel_Email>support@heidi.ie</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Utilities/Drivers/Systems Files - security Security Programs</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
